main {
  flex-grow: 1;
}

form {
  padding: 20px;
}

input {
  padding: 6px;
  border-radius: 2px;
  background-color: rgb(255, 255, 255);
  border-width: 3px;
  border-color: rgb(120, 109, 109);
  border-style: double;
}

main > form >button {
  padding: 5px;
  border-radius: 5px;
  margin: 3px;
  width: 100px;
}

button:hover {
  border-color: brown;
  box-shadow: 5px 5px 10px;
  cursor: help;
}
